


<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="utf-8" />
	<title>ExtentReports</title>
	<meta name="description" content="extent" />
	<meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1, minimal-ui" />
	<meta http-equiv="X-UA-Compatible" content="IE=edge">
	<meta name="apple-mobile-web-app-capable" content="yes">
	<meta name="apple-mobile-web-app-status-barstyle" content="black-translucent">
	<meta name="apple-mobile-web-app-title" content="extent">
	<meta name="mobile-web-app-capable" content="yes">
	<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
	<link rel="stylesheet" href="https://cdn.rawgit.com/extent-framework/extent-github-cdn/d74480e/logger/css/logger-style.css" type="text/css" />
</head>
	<script type="text/javascript">
		/*! json-tree - v0.2.2 - 2017-09-25, MIT LICENSE */
		var JSONTree=function(){var n={"&":"&amp;","<":"&lt;",">":"&gt;",'"':"&quot;","'":"&#x27;","/":"&#x2F;"},t=0,r=0;this.create=function(n,t){return r+=1,N(u(n,0,!1),{class:"jstValue"})};var e=function(t){return t.replace(/[&<>'"]/g,function(t){return n[t]})},s=function(){return r+"_"+t++},u=function(n,t,r){if(null===n)return f(r?t:0);switch(typeof n){case"boolean":return l(n,r?t:0);case"number":return i(n,r?t:0);case"string":return o(n,r?t:0);default:return n instanceof Array?a(n,t,r):c(n,t,r)}},c=function(n,t,r){var e=s(),u=Object.keys(n).map(function(r){return j(r,n[r],t+1,!0)}).join(m()),c=[g("{",r?t:0,e),N(u,{id:e}),p("}",t)].join("\n");return N(c,{})},a=function(n,t,r){var e=s(),c=n.map(function(n){return u(n,t+1,!0)}).join(m());return[g("[",r?t:0,e),N(c,{id:e}),p("]",t)].join("\n")},o=function(n,t){var r=e(JSON.stringify(n));return N(v(r,t),{class:"jstStr"})},i=function(n,t){return N(v(n,t),{class:"jstNum"})},l=function(n,t){return N(v(n,t),{class:"jstBool"})},f=function(n){return N(v("null",n),{class:"jstNull"})},j=function(n,t,r){var s=v(e(JSON.stringify(n))+": ",r),c=N(u(t,r,!1),{});return N(s+c,{class:"jstProperty"})},m=function(){return N(",\n",{class:"jstComma"})},N=function(n,t){return d("span",t,n)},d=function(n,t,r){return"<"+n+Object.keys(t).map(function(n){return" "+n+'="'+t[n]+'"'}).join("")+">"+r+"</"+n+">"},g=function(n,t,r){return N(v(n,t),{class:"jstBracket"})+N("",{class:"jstFold",onclick:"JSONTree.toggle('"+r+"')"})};this.toggle=function(n){var t=document.getElementById(n),r=t.parentNode,e=t.previousElementSibling;""===t.className?(t.className="jstHiddenBlock",r.className="jstFolded",e.className="jstExpand"):(t.className="",r.className="",e.className="jstFold")};var p=function(n,t){return N(v(n,t),{})},v=function(n,t){return Array(2*t+1).join(" ")+n};return this}();
	</script>
	<body class="standard">
		<div class="app" id="app">
<div id="aside" class="app-aside fade box-shadow-x folded dark">
	<div class="sidenav modal-dialog dk">
		<div class="navbar">
			<a href="#" class="navbar-brand">
			<span class="d-inline small"><img src="https://cdn.rawgit.com/extent-framework/extent-github-cdn/d74480e/commons/img/logo.png"></span>
			</a>
		</div>
		<div class="flex hide-scroll">
			<div class="scroll">
				<div class="nav-border b-primary">
					<ul class="nav bg">
						<li>
							<a href="index.html">
							<span class="nav-icon">
							<i class="fa fa-align-left"></i>
							</span>
							<span class="nav-text">Tests</span>
							</a>
						</li>
												<li>
							<a href="tag.html">
							<span class="nav-icon">
							<i class="fa fa-tag"></i>
							</span>
							<span class="nav-text">Tags</span>
							</a>
						</li>
						<li>
							<a href="dashboard.html">
							<span class="nav-icon">
							<i class="fa fa-dashboard"></i>
							</span>
							<span class="nav-text">Dashboard</span>
							</a>
						</li>
						<li class="pb-2 hidden-folded"></li>
					</ul>
				</div>
			</div>
		</div>
		<div class="no-shrink">
			<div class="nav-fold">
				<a id="lightsout" class="d-flex p-2-3"><span><i class="fa fa-desktop"></i></span></a>
				<div class="hidden-folded flex p-2-3 bg">
					<div class="d-flex p-1">
						<a href="http://github.com/extent-framework/extentreports" class="flex text-nowrap"><i class="fa fa-github"></i></a>
						<a href="http://extentreports.com" class="px-2"><i class="fa fa-book"></i></a>
					</div>
				</div>
			</div>
		</div>
	</div>
</div>			<div id="content" class="app-content box-shadow-0" role="main">
				<div id="content" class="app-content box-shadow-2 box-radius-2" role="main">
					<div class="content-header white  box-shadow-2" id="content-header">
						<div class="navbar navbar-expand-lg">
							<div class="input-group flex mr-1">
				              	<input id="qt" type="text" class="form-control px-0 no-bg no-border no-shadow search" placeholder="Search..." required="">
				              	<span class="input-group-btn">
				                	<button class="btn no-bg no-border no-shadow" type="button"><i class="fa fa-search text-muted text-xs"></i></button>
				              	</span>
				            </div>
							<ul class="nav nav-xs flex-row no-border pull-right">
								<li class="nav-item dropdown">
									<a class="nav-link b-l" data-toggle="dropdown">
									<span class="text-xs">
									<i class="fa fa-warning"></i>
									<i class="fa fa-caret-down"></i>
									</span>
									</a>
									<div class="dropdown-menu pt-0 mt-2 animate fadeIn">
										<a class="dropdown-item" href="#"><span class="tf" status="pass"><i class="fa fa-dot-circle-o text-success"></i>Pass</span></a>
										
										
										
										
										
										<div class="dropdown-divider"></div>
										<a class="dropdown-item" href="#"><span class="tf" status="clear"><i class="fa fa-dot-circle-o text-warn"></i>Clear</span></a>
									</div>
								</li>
						        <li class="nav-item dropdown">
							        <a class="nav-link b-l" data-toggle="dropdown">
							            <span class="text-xs">
								      		<i class="fa fa-tag"></i>
								      		<i class="fa fa-caret-down"></i>
								        </span>
							        </a>
							        <div class="dropdown-menu pt-0 mt-2 animate fadeIn">
						    	        <a class="dropdown-item" href="#"><span class="cf">@patient</span></a>
						    	        <div class="dropdown-divider"></div>
						    	        <a class="dropdown-item" href="#"><span class="tf" status="clear"><i class="fa fa-dot-circle-o text-warn"></i>Clear</span></a>
						    	      </div>
						        </li>
						        <li class="nav-item lightsout"><a class="nav-link b-l" href="#"><span><i class="fa fa-desktop"></i></span></a></li>
								<li><a href="#" class="b-l"><span class="badge badge-pull">ExtentReports</span></a></li>
								<li><a href="#" class="b-l"><span class="badge badge-pull">4.0</span></a></li>
							</ul>
						</div>
					</div>
					<div class="content-main " id="content-main">
						<div class="padding">
							<div class="row justify-content-md-center">
								<div class="col-md-8 col-sm-12">
									<div class="logger-content">
										<h6 class="mb-3 ml-1">Test Logs</h6>
											<div class="tsc" status="pass">
											<div class="st pass test l0" 
												tags=""
												devices="">
												<span class="tt">04.10.2020 16:00:59</span>&nbsp;
												<span class="ts">pass</span>&nbsp;&nbsp;
												<span class="tn">[Patient Summary Details] started</span>
												
											</div>
											<div class="st pass test l1" 
												tags="@patient"
												devices="">
												<span class="tt">04.10.2020 16:00:59</span>&nbsp;
												<span class="ts">pass</span>&nbsp;&nbsp;
												<span class="tn">|---[View Patient Blood Pressure Details] started</span>
												<span class="category-list">
													<span class="category badge"><i class="fa fa-tag"></i> @patient</span>
												</span>
												
											</div>
											<div class="st pass test l2" 
												tags=""
												devices="">
												<span class="tt">04.10.2020 16:00:59</span>&nbsp;
												<span class="ts">pass</span>&nbsp;&nbsp;
												<span class="tn">&nbsp;&nbsp;&nbsp;&nbsp;|---[LambdaGlue.java:52] started</span>
												
												<div class="st pass">
													<span class="tt">04.10.2020 16:00:59</span>&nbsp;
													<span class="ts">pass</span>&nbsp;&nbsp; 
													<span class="tn">&nbsp;&nbsp;&nbsp;&nbsp;|---[LambdaGlue.java:52]</span>
													
													<span class="td"></span>
												</div>
											</div>
											<div class="st pass test l2" 
												tags=""
												devices="">
												<span class="tt">04.10.2020 16:00:59</span>&nbsp;
												<span class="ts">pass</span>&nbsp;&nbsp;
												<span class="tn">&nbsp;&nbsp;&nbsp;&nbsp;|---[Given the application "PatientSummary"] started</span>
												
												<div class="st pass">
													<span class="tt">04.10.2020 16:01:01</span>&nbsp;
													<span class="ts">pass</span>&nbsp;&nbsp; 
													<span class="tn">&nbsp;&nbsp;&nbsp;&nbsp;|---[Given the application "PatientSummary"]</span>
													
													<span class="td"></span>
												</div>
											</div>
											<div class="st pass test l2" 
												tags=""
												devices="">
												<span class="tt">04.10.2020 16:01:01</span>&nbsp;
												<span class="ts">pass</span>&nbsp;&nbsp;
												<span class="tn">&nbsp;&nbsp;&nbsp;&nbsp;|---[Hooks.attachedScreenshot()] started</span>
												
												<div class="st pass">
													<span class="tt">04.10.2020 16:01:01</span>&nbsp;
													<span class="ts">pass</span>&nbsp;&nbsp; 
													<span class="tn">&nbsp;&nbsp;&nbsp;&nbsp;|---[Hooks.attachedScreenshot()]</span>
													
													<span class="td"></span>
												</div>
											</div>
											<div class="st pass test l2" 
												tags=""
												devices="">
												<span class="tt">04.10.2020 16:01:01</span>&nbsp;
												<span class="ts">pass</span>&nbsp;&nbsp;
												<span class="tn">&nbsp;&nbsp;&nbsp;&nbsp;|---[And the jira is "ICI-969"] started</span>
												
												<div class="st pass">
													<span class="tt">04.10.2020 16:01:01</span>&nbsp;
													<span class="ts">pass</span>&nbsp;&nbsp; 
													<span class="tn">&nbsp;&nbsp;&nbsp;&nbsp;|---[And the jira is "ICI-969"]</span>
													
													<span class="td"></span>
												</div>
											</div>
											<div class="st pass test l2" 
												tags=""
												devices="">
												<span class="tt">04.10.2020 16:01:01</span>&nbsp;
												<span class="ts">pass</span>&nbsp;&nbsp;
												<span class="tn">&nbsp;&nbsp;&nbsp;&nbsp;|---[Hooks.attachedScreenshot()] started</span>
												
												<div class="st pass">
													<span class="tt">04.10.2020 16:01:01</span>&nbsp;
													<span class="ts">pass</span>&nbsp;&nbsp; 
													<span class="tn">&nbsp;&nbsp;&nbsp;&nbsp;|---[Hooks.attachedScreenshot()]</span>
													
													<span class="td"></span>
												</div>
											</div>
											<div class="st pass test l2" 
												tags=""
												devices="">
												<span class="tt">04.10.2020 16:01:01</span>&nbsp;
												<span class="ts">pass</span>&nbsp;&nbsp;
												<span class="tn">&nbsp;&nbsp;&nbsp;&nbsp;|---[When credentials are entered] started</span>
												
												<div class="st pass">
													<span class="tt">04.10.2020 16:01:01</span>&nbsp;
													<span class="ts">pass</span>&nbsp;&nbsp; 
													<span class="tn">&nbsp;&nbsp;&nbsp;&nbsp;|---[When credentials are entered]</span>
													
													<span class="td"></span>
												</div>
											</div>
											<div class="st pass test l2" 
												tags=""
												devices="">
												<span class="tt">04.10.2020 16:01:01</span>&nbsp;
												<span class="ts">pass</span>&nbsp;&nbsp;
												<span class="tn">&nbsp;&nbsp;&nbsp;&nbsp;|---[Hooks.attachedScreenshot()] started</span>
												
												<div class="st pass">
													<span class="tt">04.10.2020 16:01:01</span>&nbsp;
													<span class="ts">pass</span>&nbsp;&nbsp; 
													<span class="tn">&nbsp;&nbsp;&nbsp;&nbsp;|---[Hooks.attachedScreenshot()]</span>
													
													<span class="td"></span>
												</div>
											</div>
											<div class="st pass test l2" 
												tags=""
												devices="">
												<span class="tt">04.10.2020 16:01:01</span>&nbsp;
												<span class="ts">pass</span>&nbsp;&nbsp;
												<span class="tn">&nbsp;&nbsp;&nbsp;&nbsp;|---[And select patient] started</span>
												
												<div class="st pass">
													<span class="tt">04.10.2020 16:01:07</span>&nbsp;
													<span class="ts">pass</span>&nbsp;&nbsp; 
													<span class="tn">&nbsp;&nbsp;&nbsp;&nbsp;|---[And select patient]</span>
													
													<span class="td"></span>
												</div>
											</div>
											<div class="st pass test l2" 
												tags=""
												devices="">
												<span class="tt">04.10.2020 16:01:07</span>&nbsp;
												<span class="ts">pass</span>&nbsp;&nbsp;
												<span class="tn">&nbsp;&nbsp;&nbsp;&nbsp;|---[Hooks.attachedScreenshot()] started</span>
												
												<div class="st pass">
													<span class="tt">04.10.2020 16:01:07</span>&nbsp;
													<span class="ts">pass</span>&nbsp;&nbsp; 
													<span class="tn">&nbsp;&nbsp;&nbsp;&nbsp;|---[Hooks.attachedScreenshot()]</span>
													
													<span class="td"></span>
												</div>
											</div>
											<div class="st pass test l2" 
												tags=""
												devices="">
												<span class="tt">04.10.2020 16:01:07</span>&nbsp;
												<span class="ts">pass</span>&nbsp;&nbsp;
												<span class="tn">&nbsp;&nbsp;&nbsp;&nbsp;|---[And view the blood pressure readings] started</span>
												
												<div class="st pass">
													<span class="tt">04.10.2020 16:01:08</span>&nbsp;
													<span class="ts">pass</span>&nbsp;&nbsp; 
													<span class="tn">&nbsp;&nbsp;&nbsp;&nbsp;|---[And view the blood pressure readings]</span>
													
													<span class="td"></span>
												</div>
											</div>
											<div class="st pass test l2" 
												tags=""
												devices="">
												<span class="tt">04.10.2020 16:01:08</span>&nbsp;
												<span class="ts">pass</span>&nbsp;&nbsp;
												<span class="tn">&nbsp;&nbsp;&nbsp;&nbsp;|---[Hooks.attachedScreenshot()] started</span>
												
												<div class="st pass">
													<span class="tt">04.10.2020 16:01:08</span>&nbsp;
													<span class="ts">pass</span>&nbsp;&nbsp; 
													<span class="tn">&nbsp;&nbsp;&nbsp;&nbsp;|---[Hooks.attachedScreenshot()]</span>
													
													<span class="td"></span>
												</div>
											</div>
											<div class="st pass test l2" 
												tags=""
												devices="">
												<span class="tt">04.10.2020 16:01:08</span>&nbsp;
												<span class="ts">pass</span>&nbsp;&nbsp;
												<span class="tn">&nbsp;&nbsp;&nbsp;&nbsp;|---[Then the "Blood Pressure" readings are shown] started</span>
												
												<div class="st pass">
													<span class="tt">04.10.2020 16:01:08</span>&nbsp;
													<span class="ts">pass</span>&nbsp;&nbsp; 
													<span class="tn">&nbsp;&nbsp;&nbsp;&nbsp;|---[Then the "Blood Pressure" readings are shown]</span>
													
													<span class="td"></span>
												</div>
											</div>
											<div class="st pass test l2" 
												tags=""
												devices="">
												<span class="tt">04.10.2020 16:01:08</span>&nbsp;
												<span class="ts">pass</span>&nbsp;&nbsp;
												<span class="tn">&nbsp;&nbsp;&nbsp;&nbsp;|---[Hooks.attachedScreenshot()] started</span>
												
												<div class="st pass">
													<span class="tt">04.10.2020 16:01:08</span>&nbsp;
													<span class="ts">pass</span>&nbsp;&nbsp; 
													<span class="tn">&nbsp;&nbsp;&nbsp;&nbsp;|---[Hooks.attachedScreenshot()]</span>
													
													<span class="td"></span>
												</div>
											</div>
											<div class="st pass test l2" 
												tags=""
												devices="">
												<span class="tt">04.10.2020 16:01:08</span>&nbsp;
												<span class="ts">pass</span>&nbsp;&nbsp;
												<span class="tn">&nbsp;&nbsp;&nbsp;&nbsp;|---[Hooks.addJiraReport(Scenario)] started</span>
												
												<div class="st pass">
													<span class="tt">04.10.2020 16:01:16</span>&nbsp;
													<span class="ts">pass</span>&nbsp;&nbsp; 
													<span class="tn">&nbsp;&nbsp;&nbsp;&nbsp;|---[Hooks.addJiraReport(Scenario)]</span>
													
													<span class="td"></span>
												</div>
											</div>
											<div class="st pass test l2" 
												tags=""
												devices="">
												<span class="tt">04.10.2020 16:01:16</span>&nbsp;
												<span class="ts">pass</span>&nbsp;&nbsp;
												<span class="tn">&nbsp;&nbsp;&nbsp;&nbsp;|---[LambdaGlue.java:258] started</span>
												
												<div class="st pass">
													<span class="tt">04.10.2020 16:01:16</span>&nbsp;
													<span class="ts">pass</span>&nbsp;&nbsp; 
													<span class="tn">&nbsp;&nbsp;&nbsp;&nbsp;|---[LambdaGlue.java:258]</span>
													
													<span class="td"></span>
												</div>
											</div>
											<div class="st pass test l2" 
												tags=""
												devices="">
												<span class="tt">04.10.2020 16:01:16</span>&nbsp;
												<span class="ts">pass</span>&nbsp;&nbsp;
												<span class="tn">&nbsp;&nbsp;&nbsp;&nbsp;|---[LambdaGlue.java:258] started</span>
												
												<div class="st pass">
													<span class="tt">04.10.2020 16:01:16</span>&nbsp;
													<span class="ts">pass</span>&nbsp;&nbsp; 
													<span class="tn">&nbsp;&nbsp;&nbsp;&nbsp;|---[LambdaGlue.java:258]</span>
													
													<span class="td"></span>
												</div>
											</div>
											<div class="st pass test l2" 
												tags=""
												devices="">
												<span class="tt">04.10.2020 16:01:16</span>&nbsp;
												<span class="ts">pass</span>&nbsp;&nbsp;
												<span class="tn">&nbsp;&nbsp;&nbsp;&nbsp;|---[LambdaGlue.java:258] started</span>
												
												<div class="st pass">
													<span class="tt">04.10.2020 16:01:16</span>&nbsp;
													<span class="ts">pass</span>&nbsp;&nbsp; 
													<span class="tn">&nbsp;&nbsp;&nbsp;&nbsp;|---[LambdaGlue.java:258]</span>
													
													<span class="td">Scenario Successful</span>
												</div>
											</div>
											</div>
									</div>
								</div>
							</div>
						</div>
					</div>
				</div>
			</div>
		</div>
		<script src="https://cdn.rawgit.com/extent-framework/extent-github-cdn/d74480e/logger/js/logger-scripts.js"></script>
	</body>
</html>
